#header_logo{
	top: 30px;
}

#header #cart_block{
	top: 80px;
}

#header #search_block_top{
	top: 39px;
}

#header #header_user{
	top: 39px;
}

#wrapp{
	background: none;
}

#contentWrapper{
	width: 950px;
	background: url(/themes/theme679/img/bg_top.png) 0 0 repeat-x #fff;
	margin: 0 auto;
}

.footer-bg-mob{
	position: relative;
	background:	url(/themes/theme679/img/bg_footer_1.png) right bottom repeat-x;
	border-bottom: 39px solid #323232;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.footer-bg-mob{
		left: -1px;
	}
}

#header{
	background: url(/themes/theme679/img/bg_top.png) repeat-x;
}

#displayHeaderTop{
	z-index: 101;
    width: 100%;
	line-height: 48px;
	background: #343478 ;
	background: -moz-linear-gradient(top, #343478  0%, #5d5db0 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #343478 ), color-stop(100%, #5d5db0));
	background: -webkit-linear-gradient(top, #343478  0%, #5d5db0 100%);
	background: -o-linear-gradient(top, #343478  0%, #5d5db0 100%);
	background: -ms-linear-gradient(top, #343478  0%, #5d5db0 100%);
    background: linear-gradient(to bottom, #343478 0%, #5d5db0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#343478 ', endColorstr='#5d5db0', GradientType=0 );
}

#displayHeaderTop .phone p{
	margin: 0 0 0 15px;
}

#displayHeaderTop p,
#displayHeaderTop .blockuserinfo a span,
#displayHeaderTop .blockuserinfo a span i{
	color: #fff !important;
}

.list-featured .caroufredsel_wrapper, .list-newproduct .caroufredsel_wrapper{
	min-height: 310px !important;
}

.featured-item .lof-main-puplic, .newproduct-item .lof-main-puplic{
	margin-top: 5px;
}

#categories_block_left h4, .blockpermanentlinks-header, #menu-wrap, #preorder_block h4{
	background: #e17a7f ;
	background: -moz-linear-gradient(top, #e17a7f  0%, #cd222a 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #e17a7f ), color-stop(100%, #cd222a));
	background: -webkit-linear-gradient(top, #e17a7f  0%, #cd222a 100%);
	background: -o-linear-gradient(top, #e17a7f  0%, #cd222a 100%);
	background: -ms-linear-gradient(top, #e17a7f  0%, #cd222a 100%);
	background: linear-gradient(to bottom, #e17a7f  0%, #cd222a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e17a7f ', endColorstr='#cd222a', GradientType=0 );
}

#header_links li a:hover, body#index a.header_links_home, #sitemap a.header_links_sitemap, #contact a.header_links_contact, #cms a.header_links_delivery, #stores a.header_links_store{
	color: #fff;
}

.column .block h4{
	color: #fff;
	background: #e17a7f ;
	background: -moz-linear-gradient(top, #e17a7f  0%, #cd222a 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #e17a7f ), color-stop(100%, #cd222a));
	background: -webkit-linear-gradient(top, #e17a7f  0%, #cd222a 100%);
	background: -o-linear-gradient(top, #e17a7f  0%, #cd222a 100%);
	background: -ms-linear-gradient(top, #e17a7f  0%, #cd222a 100%);
	background: linear-gradient(to bottom, #e17a7f  0%, #cd222a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e17a7f ', endColorstr='#cd222a', GradientType=0 );
}

.lof-featured h3.featured-title, .lof-newproduct h3.newproduct-title, .entry-content .entry-price{
	color: #636363;
	font: normal 18px "Arial";
}

.lof-featured h3.featured-title, .lof-newproduct h3.newproduct-title, .entry-content .entry-price-discount{
	font: normal 14px "Arial";
}

.featured-item a.lof-add-cart span, .newproduct-item a.lof-add-cart span{
	min-height: 32px;
	display: inline-block;
	vertical-align: middle;
	padding: 0 10px;
	border: 1px solid #bfbfbf;
	font: bold 13px/30px "Arial";
	color: #585858;
	text-decoration: none;
	cursor: pointer;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: none;
	text-transform: none;
	background-image: none;
	background: url(/themes/theme679/img/bttns.png) 0 0 repeat-x #f2f2f2;
}

.featured-item a.lof-add-cart:hover span, .newproduct-item a.lof-add-cart:hover span{
    background-color: none;
    background-image: none;
    text-shadow: none;
	background: url(../img/bttns_hover.png) 0 0 repeat-x #fff;
}

.list-featured ul li h4 a, .list-newproduct ul li h4 a{
	font: bold 13px "Arial";
	color: #31519e;
}

.list-featured ul li h4 a:hover, .list-newproduct ul li h4 a:hover{
	color: #636363;
}

.list-featured .responsive-img, .list-newproduct .responsive-img{
	width: 146px;
}

.likeboxfree{
	margin-top: 40px;
	width: 218px !important;
}

#product_list.grid .product_flags{
	position: absolute;
	left: 0;
	display: block;
}

@media (min-width: 768px) {
	#product_list.grid .product_flags{
		top: 13px;
	}
}

#product_list.grid .product_flags span{
	display: block;
	clear: both;
	margin-bottom: 5px;
	color: #fff !important;
	padding: 0 8px 0 10px;
	border: 1px solid #fff;
	border-left: none;
}

#product_list.grid .product_flags span.on_sale{
	background: #8f181e;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhmMTgxZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYlIiBzdG9wLWNvbG9yPSIjY2QyMjJhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2UxN2E3ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left,  #8f181e 0%, #cd222a 6%, #e17a7f 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#8f181e), color-stop(6%,#cd222a), color-stop(100%,#e17a7f));
	background: -webkit-linear-gradient(left,  #8f181e 0%,#cd222a 6%,#e17a7f 100%);
	background: -o-linear-gradient(left,  #8f181e 0%,#cd222a 6%,#e17a7f 100%);
	background: -ms-linear-gradient(left,  #8f181e 0%,#cd222a 6%,#e17a7f 100%);
	background: linear-gradient(to right,  #8f181e 0%,#cd222a 6%,#e17a7f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f181e', endColorstr='#e17a7f',GradientType=1 );
}

#product_list.grid .product_flags span.discount{
	background: #963c00;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk2M2MwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYlIiBzdG9wLWNvbG9yPSIjZDM1NDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2U4OTA1NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left,  #963c00 0%, #d35400 6%, #e89056 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#963c00), color-stop(6%,#d35400), color-stop(100%,#e89056));
	background: -webkit-linear-gradient(left,  #963c00 0%,#d35400 6%,#e89056 100%);
	background: -o-linear-gradient(left,  #963c00 0%,#d35400 6%,#e89056 100%);
	background: -ms-linear-gradient(left,  #963c00 0%,#d35400 6%,#e89056 100%);
	background: linear-gradient(to right,  #963c00 0%,#d35400 6%,#e89056 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#963c00', endColorstr='#e89056',GradientType=1 );
}

#product_list.grid .product_flags span.new{
	background: #296ea3;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI5NmVhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYlIiBzdG9wLWNvbG9yPSIjMzk5N2UwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzk4Y2NmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left,  #296ea3 0%, #31519e 6%, #98ccf5 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#296ea3), color-stop(6%,#31519e), color-stop(100%,#98ccf5));
	background: -webkit-linear-gradient(left,  #296ea3 0%,#31519e 6%,#98ccf5 100%);
	background: -o-linear-gradient(left,  #296ea3 0%,#31519e 6%,#98ccf5 100%);
	background: -ms-linear-gradient(left,  #296ea3 0%,#31519e 6%,#98ccf5 100%);
	background: linear-gradient(to right,  #296ea3 0%,#31519e 6%,#98ccf5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#296ea3', endColorstr='#98ccf5',GradientType=1 );
}

#product_list.grid .product_flags span.preorder{
	background: #19703d;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE5NzAzZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYlIiBzdG9wLWNvbG9yPSIjMjdhZTYwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzZmYmQ5MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left,  #19703d 0%, #27ae60 6%, #6fbd90 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#19703d), color-stop(6%,#27ae60), color-stop(100%,#6fbd90));
	background: -webkit-linear-gradient(left,  #19703d 0%,#27ae60 6%,#6fbd90 100%);
	background: -o-linear-gradient(left,  #19703d 0%,#27ae60 6%,#6fbd90 100%);
	background: -ms-linear-gradient(left,  #19703d 0%,#27ae60 6%,#6fbd90 100%);
	background: linear-gradient(to right,  #19703d 0%,#27ae60 6%,#6fbd90 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#19703d', endColorstr='#6fbd90',GradientType=1 );
}

.blockcontactinfos .contacts_address{
	padding: 0;
	font: 13px/1.6 Arial, Helvetica, sans-serif;
	color: #7a7a7a;
}

.blockcontactinfos .contacts_company{
	padding-top: 12px;
}

.blockcontactinfos .contacts_company, .blockcontactinfos .contacts_phone, .blockcontactinfos .contacts_email{
	display: block;
}

#li_platform, .datasheet ul li a{
	color: #ff553d;
	font-style: italic;
	font-size: 17px;
	font-weight: normal;
}

@media (min-width: 950px) {
	#product_list{
		margin: 30px 0 0 1px;
	}
	
	.grid li{
		position: relative;
		margin: 0 1px 1px 0;
		padding: 10px 5px;
		border: 1px solid #bfbfbf;
		width: 230px;
		height: 350px;	
	}
}

.nomargin #availability_statut{
	margin: 0;
	padding: 0;
}

@media only screen and (max-width: 767px){
	#header .blockuserinfo{
		background: none;
		top: 1px;
	}
	
	#header #header_user{
		top: 161px
	}
	
	#header #search_block_top{
		top: 100px
	}
	
	#header #header_logo{
		top: 20px
	}
	
	#menu-trigger, .mobile-link-top{
		background: #e17a7f ;
		background: -moz-linear-gradient(top, #e17a7f  0%, #cd222a 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #e17a7f ), color-stop(100%, #cd222a));
		background: -webkit-linear-gradient(top, #e17a7f  0%, #cd222a 100%);
		background: -o-linear-gradient(top, #e17a7f  0%, #cd222a 100%);
		background: -ms-linear-gradient(top, #e17a7f  0%, #cd222a 100%);
		background: linear-gradient(to bottom, #e17a7f  0%, #cd222a 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e17a7f ', endColorstr='#cd222a', GradientType=0 );
	}

	.mobile-link-top h4{
		border: none;
	}
}

#search_platforms{
	position: absolute;
	top: 4px;
	left: 4px;
	width: auto;
	z-index: 1;
}

/*
#search_block_top #search_query_top{
	padding-left: 185px;
}
*/

span.btn_platform{
	display: inline-block;
	padding: 2px 5px;
	border: 1px solid #ccc;
	cursor: pointer;
}

li.hidden{
	display: none !important;
}

#preorder_block{
	position: relative;
}

.preorder_item{
	position: relative;
	display: block;
	padding: 10px 0 15px 0;
	border-bottom: 1px solid #dee7ec;
}

.preorder_class{
	float: left;
	margin: 2px 3px 0 0;
	padding: 2px 2px 0px 2px;
	line-height: 1em;
	color: #fff;
	font-size: 9px;
	font-weight: normal;
}

#preorder_block .product_link{
	display: block;
	height: 30px;
}

.preorder_item_name{
	display: inline-block;
	max-width: 128px;
	vertical-align: top;
}

.preorder_item_date{
	display: block;
}

.preorder_item_days{
	position: absolute;
	top: 10px;
	right: 0;
	display: block;
	width: 34px;
	height: 40px;
	font-size: 1.7em;
	padding: 6px 6px 0 6px;
	background: url(/themes/theme679/img/gradient_light-1.png) 0 100% repeat-x #fff;
	border: 1px solid #dee7ec;
	text-align: center;
}

@media only screen and (max-width: 979px) and (min-width: 768px){
	.preorder_item_days{
		width: 15px;
		height: 30px;
		font-size: 1.2em;
		padding: 0 4px 0 4px;
		font-weight: bold;
	}
	.preorder_item_days span{
		line-height: 1em;
	}

}

.na{
	font-weight: normal;
	font-size: 1.5em;
}

.preorder_item_days span{
	display: block;
	font-size: 10px;
	text-align: center;
}

.na span{
	font-size: 10px;
}

#preorder_prevnext #preorder_page_next{
	right: 5px;
	top: 12px;
}

#preorder_prevnext #preorder_page_prev{
	right: 24px;
	top: 12px;
}

/*
#preorder_prevnext a{
	background-color: #fff;
	height: 17px;
	position: absolute;
	width: 17px;
	border-radius: 100%;
	text-align: center;
	line-height: 17px;
}
*/
#preorder_prevnext a{
    background-color: #dee7ec;
    height: 17px;
    position: absolute;
    top: 0;
    width: 17px;
	border-radius: 100%;
}

#preorder_page_next:before{
    border-color: transparent transparent transparent #C84848;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    content: "";
    display: block;
    height: 0;
    position: absolute;
    right: 5px;
    top: 4px;
}

#preorder_page_next:after{
    border-bottom: 1px solid #DEE7EC;
    content: "";
    display: block;
    position: absolute;
    right: 9px;
    top: 8px;
    width: 1px;
}

#preorder_page_next:hover{
	background-color: #b4cad6;
}

#preorder_page_prev:before{
	border-color: transparent #C84848 transparent transparent;
    border-style: solid;
    border-width: 5px 5px 5px 0;
    content: "";
    display: block;
    height: 0;
    left: 5px;
    position: absolute;
    top: 4px;
}

#preorder_page_prev:after{
    border-bottom: 1px solid #DEE7EC;
    content: "";
    display: block;
    position: absolute;
    right: 7px;
    top: 8px;
    width: 1px;
}

#minic_slider{
	overflow: hidden;
	margin-bottom: 20px;
}

@media (max-width: 767px) {
	#minic_slider {
		width: 100%;
	}
}

#platforms{
	padding: 20px 0;
}

span.active_platform{
	border-color: #31519e;
}

.featured-item a.lof-add-cart span, .newproduct-item a.lof-add-cart span, .featured-item a.button, .newproduct-item a.button{
	padding: 0 8px;
	line-height: 32px;
}

#menu-wrap{
	display: block !important;
	float: right !important;
	width: 730px;
	height: 48px;
}

@media only screen and (max-width: 979px) and (min-width: 768px){
	#menu-wrap{
		width: 538px;
	}
}

#menu-custom{
	float: right;
}
#menu-custom li{
	display: inline-block !important;
}

#menu-custom li + li {
	padding: 0 0 0 2px;
	background: url(../img/header_link.png) 0 0 no-repeat;
}

#menu-custom li a{
height: 48px;
display: block;
padding: 0 20px;
font: bold 13px/48px "Arial";
color: #fff;
text-transform: capitalize;
}

@media (min-width: 767px) and (max-width: 999px) {
	#menu-custom li a {
		padding: 0 10px;
	}
}

#menu-wrap #menu-trigger{
	display: none !important;
}

@media only screen and (max-width: 767px){
	#menu-wrap{
		width: 100% !important;
	}
	#menu-wrap #menu-trigger{
		display: block !important;
	}
	
	#menu-custom{
		float: none !important;
	}
	#menu-custom li{
		display: block !important;
	}
	
	.preorder_item_name{
		max-width: 515px;
	}
}

#header-inner{
	padding-top: 120px !important;
}

@media only screen and (max-width: 767px){
	#header-inner{
		padding-top: 224px !important;
	}
}

@media only screen and (min-width: 950px){
	#buy_block .row_1 p#quantity_wanted_p {
		clear: none !important;
		padding-top: 7px !important;
	}
}

@media only screen and (max-width: 479px){
	#buy_block .row_1 p#quantity_wanted_p {
		clear: none !important;
		margin-top: 1px !important;
		padding-right: 10px !important;
		padding-top: 0px !important;
	}
}

small{
	font-size: 70% !important;
}

.list-featured ul li h4 a,
.lof-newproduct.default .list-newproduct ul li h4 a {
	height: 32px !important;
}

h1 .product-icon{
    float: left;
    margin: 4px 3px 0 0;
    padding: 2px 4px 1px 4px;
    line-height: 1em;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
}

@media (min-width: 950px) {
	#pb-left-column{
		width: 410px;
	}

	.footer-bg-mob .span3 {
		width: 227px;
	}
}

.ceginformacio-rating-widget-io iframe {
    position: relative !important;
    top: unset !important;
    width: 135px !important;
    height: 135px !important;
}
